<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<script type="text/javascript"
	src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
<link rel="stylesheet" href="CSS/bootstrap.css">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="CSS/datatables.css">
<script src="JS/DataTables.js"></script>
<link href='http://fonts.googleapis.com/css?family=Nunito:400,300'
	rel='stylesheet' type='text/css'>
<title>Travel Expense Planner</title>
</head>
<body>
	<nav class="navbar navbar-inverse">
		<div class="container-fluid">
			<!-- Brand and toggle get grouped for better mobile display -->
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed"
					data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"
					aria-expanded="false">
					<span class="sr-only">Toggle navigation</span> <span
						class="icon-bar"></span> <span class="icon-bar"></span> <span
						class="icon-bar"></span>
				</button>
				<a class="navbar-brand"
					href="http://localhost:8080/TravelExpensePlanner/adminpage.html">Travel
					Expense Planner</a>
			</div>

			<!-- Collect the nav links, forms, and other content for toggling -->
			<div class="collapse navbar-collapse"
				id="bs-example-navbar-collapse-1">
				<ul class="nav navbar-nav">
					<li></li>
					<li class="dropdown"><a href="#" class="dropdown-toggle"
						data-toggle="dropdown" role="button" aria-haspopup="true"
						aria-expanded="false">RESERVATIONS <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="/TravelExpensePlanner/travelreservation.html">View
									all reservations</a></li>
							<li><a href="/TravelExpensePlanner/addreservation.html">Add
									new</a></li>
						</ul></li>

					<li class="dropdown"><a href="#" class="dropdown-toggle"
						data-toggle="dropdown" role="button" aria-haspopup="true"
						aria-expanded="false">HR<span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="/TravelExpensePlanner/employees.html">Employees
							</a></li>
							<li><a
								href="/TravelExpensePlanner/managers.html">Managers</a></li>
							<li class="active"><a href="/TravelExpensePlanner/accountants.html">Accountants</a></li>
						</ul></li>
				</ul>

				<ul class="nav navbar-nav navbar-right">
					<li><a href="http://localhost:8080/TravelExpensePlanner/">LOG
							OUT</a></li>
				</ul>
			</div>
			<!-- /.navbar-collapse -->
		</div>
		<!-- /.container-fluid -->
	</nav>
	<div>
		<div class="bigTable">
			<h1>Accountants Database</h1>
			<table id="example" class="display responsive" cellspacing="0"
				width="90%">
				<thead>
					<tr>
						<th>First name</th>
						<th>Last Name</th>
						<th>Phone number</th>
						<th>E-mail</th>
						<th>Social Security</th>
						<th>Occupation</th>
						<th></th>
						<th></th>
					</tr>
				</thead>
				<tbody id="accountantTableBody">
				</tbody>
			</table>
		</div>
	</div>
	<div class="row newAccountantData">
		<div class="col-md-4 col-md-offset-4">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h3 class="panel-title">Add new accountant</h3>
				</div>
				<div class="panel-body">
					<form accept-charset="UTF-8" role="form" method="POST" action="#">
						<fieldset>
							<div class="form-group">
								<label for="firstName" class="control-label">First Name:
								</label> <input class="form-control" type="text" id="firstName"
									name="firstName" /><label for="lastName" class="control-label">Last
									Name: </label> <input class="form-control" type="text" id="lastName"
									name="lastName" /> <label for="phone" class="control-label">Phone
									number: </label> <input class="form-control" type="text" id="phone"
									name="phone" /> <label for="email" class="control-label">E-mail:
								</label> <input class="form-control" type="text" id="email" name="email" />
								<label for="socialSecurity" class="control-label">Social
									Security: </label> <input class="form-control" type="text"
									id="socialSecurity" name="socialSecurity" /> <label
									for="profession" class="control-label">Occupation: </label> <input
									class="form-control" type="text" id="profession"
									name="profession" /> <label for="department"
									class="control-label">Department: </label> <input
									class="form-control" type="text" id="department"
									name="department" /><input type="submit"
									class="btn btn-lg btn-success btn-block" value="Submit" />
							</div>
						</fieldset>
					</form>
				</div>
			</div>
		</div>
	</div>


	<!-- Modal -->

	<div id="myModal" class="modal fade" role="dialog"
		aria-labelledby="reservationModalLabel">
		<div class="modal-dialog">
			<div class="modal-dialog" role="document">
				<!-- Modal content-->
				<div class="modal-content">
					<div class="modal-body">

						<div class="panel panel-default">
							<div class="panel-heading">
								<h3 class="panel-title">Edit Accountant</h3>
							</div>
							<div class="panel-body">
								<div class="newReservationData">
									<form method="post" role="form" data-toggle="validator"
										id="userForm">
										<fieldset>
											<div class="form-group">
													<label for="id" class="control-label"></label> <input
													type="hidden" class="form-control" id="id" name="id"
													required /><label for="firstName" class="control-label">First
													Name: </label> <input class="form-control" type="text"
													id="firstName" name="firstName" /> <label for="lastName"
													class="control-label">Last Name: </label> <input
													class="form-control" type="text" id="lastName"
													name="lastName" /> <label for="phone"
													class="control-label">Phone number: </label> <input
													class="form-control" type="text" id="phone" name="phone" />
												<label for="email" class="control-label">E-mail: </label> <input
													class="form-control" type="text" id="email" name="email" />
												<label for="socialSecurity" class="control-label">Social
													Security: </label> <input class="form-control" type="text"
													id="socialSecurity" name="socialSecurity" /> <label
													for="profession" class="control-label">Occupation:
												</label> <input class="form-control" type="text" id="profession"
													name="profession" />
												<div class="form-group">
													<button type="button" class="btn btn-lg btn-success"
														style="margin-top: 20px" value="Edit"
														onClick="updateAccountant()">Edit</button>
												</div>
											</div>
										</fieldset>
									</form>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
<script src="JS/SubmitAccountant.js"></script>
</body>
</html>